<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <Info>
    <caption>Vista天气预报(三天)</caption>
    <icon>icon.png</icon>
    <Kind>Weather</Kind>
    <Version>1.0.3.3</Version>
    <description>
      <![CDATA[查看世界各地的天气。]]>
    </description>
    <UpdateHistory><![CDATA[
[2007-05-05] 1.0.3.3
* 修改了显示城市名称不完整的问题

[2007-04-25] 1.0.2.2
* 在原来版本的基本上增加了在边栏中显示三天的天气信息

[2007-04-17] 1.0.1.1
* 修改了选择其它两款皮肤时，启动后界面乱了的问题

[2007-04-02] 1.0.0.0
+ 创建此Widget
    ]]></UpdateHistory>
    <author>八戒软件</author>
    <logo>logo.png</logo>
    <url>http://www.8-jie.cn</url>
  </Info>
  <Widget width="145" height="150" font=",9,$00FFFFFF,,,,,,0" Library="" >
    <image name="imgbg" filename="images\bgblue.png" rect="0,0,130,150" />
    <label name="lblCity" rect="0,7,124,25" caption="北京" font=",11,,TopCenter,1" />
    <image name="imgw0"  rect="2,30" />
    <label name="lblw0Desc" rect="42,30,60,30" font=",,,Center"/>
    <label name="lblw0l" rect="86,30,40,15" font="Arial,,,CenterRight"/>
    <label name="lblw0h" rect="86,45,40,15" font="Arial,,#FFCC00,CenterRight"/>
    <image name="imgw1"  rect="2,70" />
    <label name="lblw1Desc" rect="42,70,60,30" font=",,,Center" />
    <label name="lblw1l" rect="86,70,40,15" font="Arial,,,CenterRight"/>
    <label name="lblw1h" rect="86,85,40,15" font="Arial,,#FFCC00,CenterRight" />
    <image name="imgw2"  rect="2,110" />
    <label name="lblw2Desc" rect="42,110,60,30" font=",,,Center" />
    <label name="lblw2l" rect="86,110,40,15" font="Arial,,,CenterRight" />
    <label name="lblw2h" rect="86,125,40,15" font="Arial,,#FFCC00,CenterRight" />
    <image name="imgRefresh" filename="images\btnChange.png" rect="113,3,0,0" count="3" Hint="刷新天气" onclick="RefreshWeatherInfo;" />
  </Widget>  
</DeskWidget>
